LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-30-2004, 03:22 PM   #1
Godboo
LQ Newbie
 
Registered: Jan 2004
Location: Arizona, USA
Distribution: Slackware 9.1
Posts: 22

Rep: Reputation: 15
Problems with GLib and related dependencies


Lately I've been having problems installing GLib, installing all the dependencies and what not have been a real pain. But finally I got GLib to compile and install without any error messages.

But, I've recently tried to install gaim but for some reason when I run ./configure it won't detect GLib.

I've also tried to install GTK+, but it only recognizes that I have the 2.2.3 version, so I can't install that either. I've also deleted all the files in my lib and bin directories to try and start over , but that hasn't helped either.

I've tried to install all the programs which I thought I needed: Pango, pkg-config, ATK, etc.

I've been stuck on this for about a week now. Are there any depencies I'm missing that I need to install? Could I have possibly done something mess stuff up?

Any help would be greatly appreciated.

BTW I'm running Slackware 9.1 with 2.4.22 kernel.
 
Old 05-30-2004, 06:11 PM   #2
comprookie2000
Gentoo Developer
 
Registered: Feb 2004
Location: Fort Lauderdale FL.
Distribution: Gentoo
Posts: 3,291
Blog Entries: 5

Rep: Reputation: 56
http://www.slackware.com/pb/?vers=sl...2-2.4.1-i486-1 this may help.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
[GLIB] Problems Installing GLIB ThA_eLMo_GoD Linux - Newbie 2 09-04-2004 06:27 PM
how to upgrade glib without harming dependencies Kilahchris Linux - Newbie 1 09-04-2004 01:17 AM
Related to gtk2.0, gdk & glib nedian123 Linux - Software 1 08-05-2004 10:38 PM
Problems relating to glib 1.2.10 and glib 1.2.9 p3ngu!n Mandriva 10 05-23-2004 10:03 PM
Difficult with Dependencies for the GIMP and uninstalling previous version of GLIB harryman100 Linux - Software 0 03-25-2004 03:42 AM


All times are GMT -5. The time now is 02:31 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration